# My editor
export EDITOR="vim"

# Parallel conpilation with make
export MAKEFLAGS="+j`nproc`"

# I want clang as default compiler if it exists
command -v clang > /dev/null 2>&1
if [ $? -eq 0 ]; then
    export CC="clang"
fi

command -v clang++ > /dev/null 2>&1
if [ $? -eq 0 ]; then
    export CXX="clang++"
fi

# Wine Debug
export WINEDEBUG=-all

# for rust
export RUST_BACKTRACE=1

